%YAML 1.2
---
version: 1.1

my_family_type_with_leadership:  # My family type

  my_leadership:
    type: leadership

    a_leader:  # My first variable
      - a value

    a_first_follower: an other value  # My second variable

    a_second_follower: again an other value  # My third variable
...
